## libnumber-bytes-human-perl 0.07

=== debian/changelog ===
libnumber-bytes-human-perl (0.07-1) unstable; urgency=low

  * Initial Release. (Closes: #648776)

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Tue, 15 Nov 2011 14:56:29 +0000
