=== debian/control ===
Source: libnumber-bytes-human-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libtest-pod-perl, libtest-pod-coverage-perl
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnumber-bytes-human-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libnumber-bytes-human-perl.git
Homepage: http://search.cpan.org/dist/Number-Bytes-Human/

Package: libnumber-bytes-human-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module to convert byte count to human readable format
 Number::Bytes::Human provides a formatter which turns byte counts to                                                          
 usual readable format, like '2.0K' or '3.1GiB'. It was inspired by                                                            
 the -h option of Unix utilities like du and df for                                                                            
 "human-readable" output
