=== debian/watch ===
version=3
http://search.cpan.org/dist/Number-Bytes-Human/   .*/Number-Bytes-Human-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
