## libnumber-bytes-human-perl 0.09

=== debian/changelog ===
libnumber-bytes-human-perl (0.09-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 0.09
  * Document new functionality in short and long description
  * Bump Standards-Version to 3.9.4 (use copyright-format 1.0)
  * Bump copyright years
  * Email change: Florian Schlichting -> fsfs@debian.org

 -- Florian Schlichting <fsfs@debian.org>  Thu, 04 Apr 2013 22:28:47 +0200
