=== debian/watch ===
version=3
https://metacpan.org/release/Number-Bytes-Human/   .*/Number-Bytes-Human-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
