## libnumber-bytes-human-perl 0.11

=== debian/changelog ===
libnumber-bytes-human-perl (0.11-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 0.11-3.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 01:02:01 +0100

libnumber-bytes-human-perl (0.11-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libnumber-bytes-human-perl: Add Multi-Arch:
    foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 21:04:31 +0100

libnumber-bytes-human-perl (0.11-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 23:16:18 +0100

libnumber-bytes-human-perl (0.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update debian/upstream/metadata.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 09 Jan 2017 21:21:36 +0100
