=== debian/control ===
Source: libnumber-bytes-human-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl, libtest-pod-perl, libtest-pod-coverage-perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnumber-bytes-human-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnumber-bytes-human-perl.git
Homepage: https://metacpan.org/release/Number-Bytes-Human
Testsuite: autopkgtest-pkg-perl

Package: libnumber-bytes-human-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Multi-Arch: foreign
Description: module to convert byte count to human readable format and back
 Number::Bytes::Human provides a formatter which turns byte counts to
 usual readable format, like '2.0K' or '3.1GiB', as well as a parser to
 go the opposite way. It was inspired by the -h option of Unix utilities
 like du and df for "human-readable" output.
