=== debian/watch ===
version=4
https://metacpan.org/release/Number-Bytes-Human   .*/Number-Bytes-Human-v?@ANY_VERSION@@ARCHIVE_EXT@$
